<script language="javascript">
  var tags=document.getElementsByTagName("INPUT");
  for(var a=0;a<tags.length;a++)
  {
    i = tags[a].id.indexOf( "dbgrid5" );
    if( i != -1)
    {
      dbgrid5_ID = findDOM( tags[a].id, 0 );
      dbgrid5_ID.attachEvent( "onchange" , dbgrid5_onChange );
      dbgrid5_ID.attachEvent( "onfocus"  , dbgrid5_onFocus );
      dbgrid5_ID.attachEvent( "onblur"   , dbgrid5_onBlur );
    }
  }
  
  function dbgrid5_onChange( evt )
  {
    
  }
  
  function dbgrid5_onFocus( evt )
  {
    
  }
  
  function dbgrid5_onBlur( evt )
  {
    
  }
  
</script>
